#!/bin/bash
# 导入 xiaoqu_intellectual_d 数据库
echo "[INIT] Importing xiaoqu_intellectual_d..."
mysql -uroot -p"$MYSQL_ROOT_PASSWORD" xiaoqu_intellectual_d < /sql-source/xiaoqu_intellectual_d.sql
echo "[INIT] Done."
